using System;

internal sealed class Delegate614 : MulticastDelegate
{
	public extern bool Invoke(object object_0);

	public static bool smethod_0(object object_0, Delegate614 delegate614_1)
	{
		return delegate614_1(object_0);
	}

	public extern Delegate614(object object_0, IntPtr intptr_0);

	static Delegate614()
	{
		Class10.smethod_13(typeof(Delegate614).TypeHandle);
	}

	internal static Delegate614 delegate614_0;
}
